---
gitlab: hbarennes
name: SMB Advocate
job_title: SMB Advocate
departments:
- SMB
division: Sales
reports_to: kkutob
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>SMB Account Executive</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:
public: false

